{% load static %}
<div class="card" style="width: 100%; margin-bottom: 10px;">
    {% with i.Id|stringformat:"s" as productId %}
    {% with 'img/product/'|add:productId|add:'.jpg' as image_static %}
    <img class="card-img-top" src="{% static image_static %}" alt="Card image cap" style="padding:0px 40px 0px 40px;">
    {% endwith %}
    {% endwith %}
    <div class="card-body">
        <h5 class="card-title">{{i.Nombre}}</h5>
        <hr>
        <form action="{% url 'cart_add' %}" method="POST">
            {% csrf_token %}
            <input type="hidden" name="producto" value="{{i.Id}}">
            <input type="hidden" name="productoNombre" value="{{i.Nombre}}">
            <div class="form-inline" style="margin-bottom: 5px;">
                <label for="toneladas">Toneladas</label>
                <input type="number" name="toneladas" id="" value="1" class="form-control form-control-sm" style="width: 65px; margin-left: 10px;
            margin-right:10px;">
            </div>
            
            <div class="form-inline">
                <label for="calidad">Calidad</label>
                <select name="calidad" id="calidad" class="form-control form-control-sm" style="margin-left: 10px;">
                    {% for c in calidades %}
                    <option value="{{c.Id}}-{{c.Nombre}}">{{c.Nombre}}</option>
                    {% endfor %}
                </select>
                <input type="submit" value="Agregar" class="btn btn-sm btn-success" style="margin-left: 10px;">
            </div>
        </form>

    </div>
</div>